package jp.agentec.abook.abv.bl.acms.type;

/**
 * バータイプを示します。
 * @author Minhyuk Seok
 * @version 1.0.0 
 */
public enum ContentListCount {
	/**
	 * 20
	 * @since 1.0.0
	 */
	Twenty("20"),
	/**
	 * 50
	 * @since 1.0.0  
	 */
	Fifty("50"),
	/**
	 * 50
	 * @since 1.0.0  
	 */
	Hundred("100");
	
	private final String count;
	
	ContentListCount(String count) {
		this.count = count;
	}
	
	/**
	 * 値を数字で表示します。
	 * @return 値の数字です。
	 * @since 1.0.0
	 */
	public String Count() {
		return count;
	}
}